html {
	overflow-y: scroll;
}

body {
	background-color: #F8F8F8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	margin-left: 0;
	margin-right: 0;
}
table.rand {
	border: solid 1px black;
	border-collapse: collapse;
	border-color: black;
}
a {
	color: #002090;
	text-decoration: none;
}

.singleborder {
	border: solid 1px black;
}

.forumPgNumCurrent {
	text-decoration: none;
	border: solid 1px gray;
}
.forumPgNumInactive:hover {
	text-decoration: none;
	border: solid 1px black;
}
.forumPgNumInactive {
	text-decoration: none;
	border: solid 1px white;
}

body {
	margin-top: 0px;
}
div.topcentercontainer {
	margin-left: auto; margin-right: auto; width: 1000px; background-color: white;
}

div.header {
	font-size: large;
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid #336699;
	background-color: #DDDDDD;
}
div.wideblock {
	width: 808px;
	background-color: white;
	border: 1px solid #336699;
}
div.block {
	float: left;
	width: 261px;
	height: 150px;
	background-color: white;
	border: 1px solid #336699;
}
div.blockcontent {
	width: 200px;
	height: 127px;
	overflow: auto;
}

div.vspacer { float: left; width: 10px; height: 152px; }
div.hspacer { display: inline-block; width: 100%; height: 10px; }

form {
	margin-bottom: 0px;
}
ul {
	margin: 0px;
	padding-left: 20px;
}
.menucontainer a {
	text-decoration: none;
}

table.htable {
	border-collapse: collapse;
	text-align: left;
}
table.htable td, table.htable th {
	border: solid 1px lightgrey;
}
table.nestedhtable td:first-child, table.nestedhtable th:first-child {
	border-left: none;
}
table.nestedhtable td:last-child, table.nestedhtable th:last-child {
	border-right: none;
}
table.nestedhtable tr:first-child td, table.nestedhtable tr:first-child th {
	border-top: none;
}
table.nestedhtable tr:last-child td, table.nestedhtable tr:last-child th {
	border-bottom: none;
}

ul.tabbar {
	height: 24px;
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
	border-bottom: solid grey 1px;
}
ul.tabbar li {
	height: 20px;
	cursor: pointer;
	display: inline-block;
	padding: 2px 10px 0 10px;
	font-size: 14px;
	border: solid black 2px;
	border-bottom: none;
	border-radius: 5px 4px 0 0;
}

.hidden {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}

table.receiverlist { width: 100%; }
table.receiverlist tr:nth-child(even) { background-color: #ffffff; }
table.receiverlist tr:nth-child(odd) { background-color: #e6e6e6; }
table.receiverlist tr:first-child { background-color: #cccccc; }

.blinkingrecordingled {
	animation: blinkingrecordingled 2s steps(2, start) infinite;
	-webkit-animation: blinkingrecordingled 2s steps(2, start) infinite;
	background-color: red;
	border-radius: 10px;
	width: 8px;
	height: 8px;
	display: inline-block;
}
@keyframes blinkingrecordingled {
	to { visibility: hidden; }
}
@-webkit-keyframes blinkingrecordingled {
	to { visibility: hidden; }
}

.wikiarticle {
	padding-right: 10px;
	padding-left: 2px;
}
.wikiarticle ul, .wikiarticle ol {
	margin-top: 1em;
	margin-bottom: 1em;
}
.wikiarticle ul ul, .wikiarticle ul ol, .wikiarticle ol ul, .wikiarticle ol ol {
	margin: 0;
}

